/*
Theme Name: Merchandiser Child
Theme URI: http://merchandiser.getbowtied.com/
Description: This is a child theme for Merchandiser.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: merchandiser
Version: 1.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.mm-listview, .mm-listview a, .mm-listview a:hover {
  font-size: 17px;
  color: #000;
  }


 .woocommerce ul.products li.product .shop_product_metas h3 {
      font-size: 17px;
      font-weight: bold;
      color: #000;
      margin: 0;
      padding: 0% 3%; }
  
  
  .woocommerce ul.products li.product .shop_product_metas h3 a {
    font-size: 17px;
    }
  

.shortcode_getbowtied_slider .swiper-slide p {
display:inline-block;
margin-bottom: 15px;
clear: both;
}

 .shortcode_getbowtied_slider .swiper-slide .button {
 padding: 16px 15px;
 clear: both;
 display:block;
 margin: 0% 26% 2% 26%;
 }


p.primary_font {
    text-shadow: 0px 0px 34px rgba(000,000,000, 1);
    display:inline;
    padding: 2px;
    clear: both;
    }

.shortcode_getbowtied_slider .swiper-slide p.secondary_font {    
    display:block;
    padding: 10px 10px;
    text-shadow: 0px 0px 34px rgba(000,000,000, 0.5);
    clear: both;
    color: #fff;
    background-color: rgba(000,000,000, 0.0);
    font-weight: bold;
    }



 .woocommerce ul.products li.product .shop_product_metas .shop_product_price {
      font-size: 0.66667rem;
      font-weight: bold;
      display: inline-block;
      margin: 0 0.27778rem;
      vertical-align: middle; 
      }

p.desc_trig_outter {
border-right: 1px white solid;
border-bottom: 1px white solid;
}

.contact-form-wrapper input[type="submit"] {
  float: none; 
}

.contact-form-wrapper label {
  float: none; 
}

.sbi_follow_btn a {
-webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-family: inherit;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1.11111rem 2.22222rem 1.16667rem 2.22222rem;
    font-size: 0.77778rem;
    background-color: #ff0000;
    border-color: #4d4d4d;
    color: #fff;
    -webkit-transition: background-color 300ms ease-out;
    -o-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-color: transparent;
    padding: 1.11111rem 2.22222rem 1.16667rem 2.22222rem;
    font-size: 0.77778rem;
}


.single .cover-image{height:60vh;width:100%;overflow:hidden;background-size:cover;background-position:center center;background-repeat:no-repeat}@media only screen and (min-width:40em){.single .cover-image{height:70vh}}.single .cover-image img{width:100%}@media only screen and (min-width:40em){.single .cover-image .mobile-category-link{display:none}}

/****************************************************************/
/****************************************************************/
/****************************************************************/

@media only screen { 

.entry-title {text-align: center;}


}

